@import url("titulopagina.css");
.Estilo1 {color: #696969}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.celdas {
	font: italic bold 14px/10px Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
.dossier {
	font: bold 14px sans-serif;
}
.letradossier {
	font: normal 10px/0px sans-serif;
}
